CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Telif Hakkı 2015 The Chromium Authors. Tüm hakları saklıdır.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Kişilerinizde kayıtlı bilgiler, Chromium'da formları daha hızlı bir şekilde doldurmanıza yardımcı olabilir.";
NSHumanReadableCopyright = "Telif Hakkı 2015 The Chromium Authors. Tüm hakları saklıdır.";
